#rightcolumn {
	float: right;
	width: 35%;
}

#leftcolumn {
	float: left;
	width: 60%;
	/*
	padding-right: 1em;
	margin-right: 1em;
	border-right: 2px dashed #697383;
	margin-right: 10px;
	padding: 0.5em;
	margin: 5px 60px 5px 60px;
	*/
}


/*
#rightcolumn ul {
	text-indent: none;
	list-style-type: none;
	margin: 0ex;
}

#rightcolumn li {
	list-style: none;
}
*/
